所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

FAQ-S2700交换机不支持HGMP功能,如何处理

发布时间:  2017-05-20 浏览次数:  265 下载次数:  0
问题描述
S2700交换机版本V1R6C05不支持HGMP功能,如何处理?
解决方案
1、S2700交换机从V1R5C05版本开始不支持HGMP功能,如果要使用HGMP功能需要将版本降至V1R5C05以下。

2、通过将版本降至V1R5C01后,确认S2700可以正常使用HGMP功能。

END